clang-tools 6.0.0

Classes | Namespaces
StaticAccessedThroughInstanceCheck.h File Reference
`#include "../ClangTidy.h"`
Include dependency graph for StaticAccessedThroughInstanceCheck.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::readability::StaticAccessedThroughInstanceCheck
| @brief Checks for member expressions that access static members through instances and replaces them with uses of the appropriate qualified-id. More...

## Namespaces
| clang
| clang::tidy
| clang::tidy::readability